{
  "name": "build-system-students",
  "version": "1.0.0",
  "description": "Gulp based build system for students",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/cyberbiont/build-system-danit.git"
  },
  "author": "Yaroslav Larin",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/cyberbiont/build-system-danit/issues"
  },
  "homepage": "https://github.com/cyberbiont/build-system-danit#readme",
  "devDependencies": {
    "browser-sync": "^2.26.7",
    "del": "^5.1.0",
    "gulp": "^4.0.2",
    "gulp-clean": "^0.4.0",
    "gulp-clean-css": "^4.3.0",
    "gulp-concat": "^2.6.1",
    "gulp-debug": "^4.0.0",
    "gulp-if": "^3.0.0",
    "gulp-imagemin": "^7.1.0",
    "gulp-load-plugins": "^2.0.3",
    "gulp-sass": "^4.1.0",
    "gulp-sourcemaps": "^2.6.5",
    "gulp-terser": "^1.2.0",
    "gulp-watch": "^5.0.1",
    "multipipe": "^4.0.0",
    "reset-css": "^5.0.1",
    "yargs": "^15.3.1"
  },
  "dependencies": {
    "css": "^2.2.4",
    "reset": "^0.1.0"
  }
}
